
.footer {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-color: #003366;

}

.footerr {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-color: #003366;

}

.footerr p {
    color: #dce1e2;
      list-style: none;

}

/* .footer.aboutus ul li {
    list-style: none;
    margin-left: -50px;
    padding: 5px;
} */

/* .footter {
    list-style: none;
    margin-left: -50px;
    padding: 5px;
} */

/* .aboutus,
.quicklinks,
.contactus,
.shop,
.mailus,
ul  */
.footter {
    list-style: none;
    margin-left: -50px;
    padding: 5px;
}

.aboutus,
.quicklinks,
.contactus,
.mailus {
    margin: 5px;

}

.footer.aboutus,
.quicklinks,
.contactus,
.mailus,
ul li a {
    text-align: center;
    text-decoration: none;
    color: #9d9393;
    font-weight: 800px;

}

.quicklinks a:hover {
    text-decoration: underline;
    color: white;


}

.mailus a:hover {
    text-decoration: underline;
    color: white;
}

.contactus a:hover {
    text-decoration: underline;
    color: white;
}

.mailus ul p {
    text-decoration: none;
    color: #9d9393;
    font-weight: 300px;
}

.aboutus {
    width: 200px;
    text-align: center;
}

.quicklinks {
    width: 200px;
    text-align: center;
}

.contactus {
    width: 200px;
    text-align: center;
}


/* .copyrighttext {
    background-color: rgb(36, 37, 37);
    color: rgb(117, 8, 121);
    justify-content: center;
    text-align: center;
    bottom: 0px;
} */
.copyrighttext {
    background-color: #080808;
}

.h22 a {
    font-size: 25px;
    /* color: #b3760c; */
    /* color: #bbb; */
    color: #0f9705;
    font-size: 25px;
    text-decoration: none;
    text-align: center;
}

.h22 a:hover {
    /* color: #0789b4; */
    color: #0f9705;
    padding: 10px;
}

.h2 {
    text-decoration: underline;
    /* text-decoration-color: #c60707; */
    text-decoration-color: #4bcc0f;
    color: #bbb;
}

.social li a {
    color: #f0eded;
    margin: 5px;
}

.social li {
    width: 100px;
    margin: 5px;
    border-radius: 5px;
}

.social li:hover {
    margin: 5px;
    width: 1px;
    display: block;
    border-radius: 5px;
}

.yt {
    background-color: #7f0303;
    list-style: none;
}

.yt:hover {
    color: #7f0303;
}

.wtsup {
    background-color: green;
      list-style: none;
}

.wtsup:hover {
    color: green;
}

.fcbk {
    background-color: #0789b4;
      list-style: none;
}

.fcbk:hover {
    color: #0789b4;
}

.instgrm {
    background-image: linear-gradient(rgb(239, 66, 127), rgb(180, 35, 35), rgb(235, 85, 35), rgb(127, 19, 50));
      list-style: none;
}